curl --compressed "https://api.coinmetrics.io/v4/reference-data/exchanges?api_key=<your_key>"{
"data": [
{
"exchange": "binance",
"full_name": "Binance"
},
{
"exchange": "bittrex",
"full_name": "Bittrex"
}
],
"next_page_token": "YnliaXQ",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/exchanges?api_key=<your_key>&page_size=2&next_page_token=YnliaXQ"
}Reference Data
Exchanges
Returns a list of exchanges metadata.
GET
/
reference-data
/
exchanges
curl --compressed "https://api.coinmetrics.io/v4/reference-data/exchanges?api_key=<your_key>"{
"data": [
{
"exchange": "binance",
"full_name": "Binance"
},
{
"exchange": "bittrex",
"full_name": "Bittrex"
}
],
"next_page_token": "YnliaXQ",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/exchanges?api_key=<your_key>&page_size=2&next_page_token=YnliaXQ"
}Authorizations
Query Parameters
Comma separated list of exchanges. By default all exchanges are returned. Supports the following formats: <exchange> - Coin Metrics exchange name (e.g., binance), <namespace>:<name> - External provider market name (e.g., talos:binance), <namespace>:by-id:<id> - External provider numeric market ID (e.g., talos:by-id:1003). The namespace identifies the external data provider (e.g., talos). The by-id selector indicates lookup by numeric ID rather than name.

